/*
	Title: Theme-independent style for 5jt.com
	Author:	sjt@5jt.com
 */


/* TYPOGRAPHY
---------------------------------------------------------------------------- */
body {
	font-family: "Lucida Sans", Verdana, "Helvetica Neue", Helvetica, Arial, swiss, sans-serif;
	font-size: 75%;
	line-height: 1.4em;
}

/* DEVELOPMENT
---------------------------------------------------------------------------- */
#LOG {
	display: none;
	background: rgba(0,0,0,.5);
	color: cyan;
	padding: .5em .5em 0 .5em;
	position: fixed; bottom: 0; left: 0;
	white-space: pre-line;
}

div.dummy { /* wireframes */
	border: 1px solid #aaa;
	padding: 1em;
}


/* MISC
---------------------------------------------------------------------------- */
hr, .hide {
	display: none;
}
a img {
	border: none;
}

sub {
	font-size: .6em;
	vertical-align: -.4em;
}

.fleft {
	float: left;
	margin-right: 1em;
	margin-bottom: .5em;
}
.fright {
	float: right;
	margin-left: 1em;
	margin-bottom: .5em;
}
.pad {
	padding: 1em;
}

/* self-clear floats
---------------------------------------------------------------------------- */
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

